 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1485095329183-d0797cdc5676.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 660px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 235px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-1 .u-container-layout-1 {
  padding: 26px 30px 26px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Architects Daughter";
  font-weight: 700;
  font-size: 3.75rem;
  margin: 1px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 293px;
  --bottom-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4));
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  font-family: "AR One Sans";
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 177px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
} .u-section-2 {
  min-height: 791px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 781px;
  background-image: url("images/pexelsphoto66134.jpeg");
  background-position: 11.46% 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 328px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-text-1 {
  font-family: "Architects Daughter";
  margin: 52px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-family: "AR One Sans";
}

.u-section-2 .u-image-2 {
  min-height: 453px;
  background-image: url("images/photo-1677344297888-81f04aa12a60.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 654px;
  }

  .u-section-2 .u-image-1 {
    min-height: 644px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-2 {
    min-height: 312px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 503px;
  }

  .u-section-2 .u-image-1 {
    min-height: 493px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 239px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 370px;
  }

  .u-section-2 .u-image-1 {
    min-height: 740px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 233px;
  }

  .u-section-2 .u-image-1 {
    min-height: 273px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-2 .u-image-2 {
    min-height: 226px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1008px;
}

.u-section-3 .u-image-1 {
  height: 573px;
  margin: 10px 0 0;
}

.u-section-3 .u-group-1 {
  width: 790px;
  min-height: 815px;
  background-image: none;
  height: auto;
  margin: -400px auto 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-3 .u-text-1 {
  font-family: "Architects Daughter";
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-family: "AR One Sans";
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1765px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 1572px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to right, #323260, #555c66);
}

.u-section-4 .u-sheet-1 {
  min-height: 587px;
}

.u-section-4 .u-text-1 {
  font-family: "Architects Daughter";
  margin: 60px 20px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 59px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 375px;
  --gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --bottom-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 80px;
  height: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 29px auto 0;
  padding: 16px;
}

.u-section-4 .u-text-2 {
  font-family: "AR One Sans";
  margin: 29px 0 0;
}

.u-section-4 .u-text-3 {
  font-family: "AR One Sans";
  margin: 43px 0 0;
}

.u-section-4 .u-list-item-2 {
  --bottom-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 80px;
  height: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 29px auto 0;
  padding: 16px;
}

.u-section-4 .u-text-4 {
  font-family: "AR One Sans";
  margin: 29px 0 0;
}

.u-section-4 .u-text-5 {
  font-family: "AR One Sans";
  margin: 43px 0 0;
}

.u-section-4 .u-list-item-3 {
  --bottom-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 80px;
  height: 80px;
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 29px auto 0;
  padding: 16px;
}

.u-section-4 .u-text-6 {
  font-family: "AR One Sans";
  margin: 29px 0 0;
}

.u-section-4 .u-text-7 {
  font-family: "AR One Sans";
  margin: 43px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 32px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 374px;
    grid-gap: 20px;
  }

  .u-section-4 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-4 .u-icon-1 {
    --radius: 20px;
  }

  .u-section-4 .u-list-item-2 {
    --radius: 50px;
  }

  .u-section-4 .u-icon-2 {
    --radius: 20px;
  }

  .u-section-4 .u-list-item-3 {
    --radius: 50px;
  }

  .u-section-4 .u-icon-3 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 52px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 486px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: -51px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 74px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 20px 20px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: "Architects Daughter";
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px 107px;
}

.u-section-5 .u-text-2 {
  font-family: "AR One Sans";
  margin: 1px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 486px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 378px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 401px;
  }

  .u-section-5 .u-image-1 {
    height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 614px;
  }

  .u-section-5 .u-image-1 {
    height: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 461px;
  }

  .u-section-5 .u-image-1 {
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: -32px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.291666666666667rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 290px;
  }

  .u-section-5 .u-image-1 {
    height: 226px;
  }
} .u-section-6 {
  background-image: url("images/25060min.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 674px;
}

.u-section-6 .u-group-1 {
  width: 867px;
  min-height: 371px;
  background-image: none;
  height: auto;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 203px 0 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px 29px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: "Architects Daughter";
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-family: "AR One Sans";
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 100% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-6 .u-group-1 {
    width: 400px;
    min-height: 424px;
    margin-top: 128px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-6 .u-group-1 {
    min-height: 422px;
    margin-top: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 171px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 516px;
}

.u-section-7 .u-image-1 {
  width: 331px;
  height: 111px;
  margin: 71px auto 0;
}

.u-section-7 .u-text-1 {
  width: 891px;
  font-family: "Architects Daughter";
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  width: 891px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 300;
  font-family: "AR One Sans";
  margin: 42px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: 51px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-7 .u-text-2 {
    animation-duration: 3000ms;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 37px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    margin-top: 42px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}